@media screen {

/*----- Reset -----*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
  margin:0;
  padding:0;
  }
table {
  border-collapse:collapse;
  border-spacing:0;
  }
fieldset,img { 
  border:0;
  }
address,caption,cite,code,dfn,em,strong,th,var {
  font-style:normal;
  font-weight:normal;
  }
ol,ul {
  list-style:none;
  }
caption,th {
  text-align:left;
  }
h1,h2,h3,h4,h5,h6 {
  font-size:100%;
  font-weight:normal;
  }
q:before,q:after {
  content:'';
  }
abbr,acronym {
  border:0;
  }

/*----- Layout -----*/
div.row {
  float: left;
  width: 100%;
  display: block;
  position: relative;
  }
div.cell {
  position: relative;
  float: left;
  left: 100%;
  }

/*----- For a given cell width -----*/ 
div.width-1  { width:  4.84375% }
div.width-2  { width: 11.1875% }
div.width-3  { width: 17.53125% }
div.width-4  { width: 23.875% }
div.width-5  { width: 30.21875% }
div.width-6  { width: 36.5625% }
div.width-7  { width: 42.90625% }
div.width-8  { width: 49.25% }
div.width-9  { width: 55.59375% }
div.width-10 { width: 61.9375% }
div.width-11 { width: 68.28125% }
div.width-12 { width: 74.625% }
div.width-13 { width: 80.96875% }
div.width-14 { width: 87.3125% }
div.width-15 { width: 93.65625% }
div.width-16 { width: 100% }

/*----- Positioning classes -----*/ 
div.position-0  { margin-left: -100% }
div.position-1  { margin-left: -93.65% }
div.position-2  { margin-left: -87.31%  }
div.position-3  { margin-left: -80.9% }
div.position-4  { margin-left: -74.62% }
div.position-5  { margin-left: -68.28% }
div.position-6  { margin-left: -61.93% }
div.position-7  { margin-left: -55.59% }
div.position-8  { margin-left: -49.24% }
div.position-9  { margin-left: -42.9% }
div.position-10 { margin-left: -36.56% }
div.position-11 { margin-left: -30.21% }
div.position-12 { margin-left: -23.87% }
div.position-13 { margin-left: -17.53% }
div.position-14 { margin-left: -11.18% }
div.position-15 { margin-left:  -4.8% }

/* Convenience classes — ¼, ½, ¾ widths and ¼, ½, ¾ positions. 
   Not strictly necessary. */
div.width-1\3a 2 { width:    49.25% } /* .width-1:2 */
div.width-1\3a 4 { width:    23.875% } /* .width-1:4 */
div.width-3\3a 4 { width:    74.625% } /* .width-3:4 */
div.position-1\3a 4 {margin-left:    -74.62% } /* .position-1:4 */
div.position-1\3a 2 {margin-left:    -49.24% } /* .position-1:2 */
div.position-3\3a 4 {margin-left:    -23.87% } /* .position-3:4 */

/* Special classes for ⅓, ⅔ widths and ⅓, ⅔ positions. 
These do not strictly conform to the grid, but are useful for certain layouts. */
div.width-1\3a 3 { width: 32.333%; } /* .width-1:3 */
div.width-2\3a 3 { width: 66.1%; } /* .width-2:3 */
div.position-1\3a 3 {margin-left: -66.05%;} /* .position-1:3 */
div.position-2\3a 3 {margin-left: -32.3%;} /* .position-2:3 */

/* Full/leftmost are useful synonyms for full width and leftmost positioning */
div.position-leftmost  { margin-left: -100%;   }
div.width-full { width: 100%; }

/* Define classes for 1/5ths and 1/6ths widths and positions. */
div.width-1\3a 5 { width:    18.8%; } /* .width-1:5 */
div.position-1\3a 5 {margin-left:    -79.75%;} /* .position-1:5 */
div.position-2\3a 5 {margin-left:    -59.4%;} /* .position-2:5 */
div.position-3\3a 5 {margin-left:    -39.05%;} /* .position-3:5 */
div.position-4\3a 5 {margin-left:    -18.75%;} /* .position-4:5 */

div.width-1\3a 6 { width:    15.416%; } /* .width-1:6 */
div.position-1\3a 6 {margin-left:    -83.08%;} /* .position-1:6 */
div.position-5\3a 6 {margin-left:    -15.41%;} /* .position-5:6 */

#portal-column-content.width-full {
  width:914px;
  }
#portal-column-content.position-0 {
  margin-left:-929px;
  }
#portal-column-content.width-1\3a 2 {
  width:413px;
  }
#portal-column-content.position-1\3a 4 {
  margin-left:-629px;
  }
#portal-column-content.width-3\3a 4 {
  width:614px;
  }
#portal-column-content.width-3\3a 4.position-0 {
  width:714px;
  }
#portal-column-one {
  margin-left:-100%;
  width:300px;
  }
#portal-column-two {
  margin-left:-200px;
  width:200px;
  }
#portal-columns {
  margin:0 27px;
  width:944px;
  }

/*----- General Styles -----*/
body {
  background-color:#f8f8f8;
  color:#1f282c;
  font:75% Verdana, Geneva, sans-serif;
  }
body#content {
  font-size:76%;
  margin:1em;
  }
a {
  color:#0e56a8;
  }
#content a:visited {
  color:#cc6666;
  }
#content a:active {
  color:Red;
  }
h1 {
  font-size:1.67em;
  line-height:1.2em;
  }
h1,
.documentFirstHeading {
  background:#e2ebf0;
  -moz-border-radius:20px 0 0 20px;
  -webkit-border-radius:20px 0 0 20px;
  border-radius:20px 0 0 20px;
  font-family:Georgia, serif;
  font-weight:normal;
  margin:0 -15px 19px 0;
  padding:4px 25px 3px 15px;
  }
.width-3\3a 4.position-0 h1,
.width-3\3a 4.position-0 .documentFirstHeading {
  -moz-border-radius:0 20px 20px 0;
  -webkit-border-radius:0 20px 20px 0;
  border-radius:0 20px 20px 0;
  margin:0 0 19px -15px;
  }
.width-1\3a 2.position-1\3a 4 h1,
.width-1\3a 2.position-1\3a 4 .documentFirstHeading {
  -moz-border-radius:20px;
  -webkit-border-radius:20px;
  border-radius:20px;
  margin-right:0;
  }
.pb-ajax h1,
.pb-ajax h1 .documentFirstHeading {
  margin:0 -10px 19px 0;
  }
h2 {
  font-size:1.2em;
  font-weight:bold; 
  line-height:1.3em;
  margin:1em 0 0.25em;
  }
h3 {
  font-size:1.15em;
  line-height:1.2em;
  }
h4 {
  font-size:1.1em;
  line-height:1.15em;
  }
h5 {
  font-size:0.9em;
  line-height:1.35em;
  }
h6 {
  font-size:0.8em;
  line-height:1.2em;
  }
p {
  line-height:1.5em;
  margin:0 0 0.75em;
  }
li {
  margin-bottom:0.5em;
  }
ol {
  list-style-type:decimal;
  margin:0 0 18px 27px;
  }
#content ul {
  margin:0.5em 0 0 0.67em;
  }
#content ul li {
  background:url(../images/uni_sprite.png) no-repeat -2011px -1464px transparent;
  padding-left:14px;
  }
img {
  vertical-align:text-bottom;
  }
#content img,
.portletStaticText img {
  height:auto;
  max-width:100%;
  width:auto; /*fix to IE8*/
  }
#content li ul,
#content li ol {
  margin-top:0;
  margin-bottom:0;
  }
dl {
  margin:0 0 1em;
  }
dt {
  font-weight:bold;
  }
dd {
  line-height:1.5em;
  margin:0 0 0.5em 27px;
  }
strong {
  font-weight:bold;
  }
pre {
  background-color:#222;
  color:#fff;
  font-size:12px;
  font-family:monospace;
  margin-bottom:1em;
  padding:1em;
  overflow-x:auto;
  }

/*----- Plone Elements -----*/
#content {
  clear:both;
  font-size:1em;
  line-height:1.5em;
  margin:0;
  }
#content-core {
  padding:0 10px;
  }
.documentDescription {
  font-weight:bold;
  margin:0 0 1em;
  }
.discreet {
  color:#666;
  font-size:85%;
  }
.visualHighlight {
  background-color:#ffb;
  }
.pullquote {
  border-left:6px solid #dfdfdf;
  clear:right;
  color:gray;
  float:right;
  font-family:georgia,serif;
  font-size:1.17em;
  font-style:italic;
  line-height:1.42em;
  margin:0 1em 1.5em 2.5em;
  padding-left:10px;
  width:35%;
  }
.callout {
  background-color:#eee;
  border-left:1em solid #ccc;
  padding:1em;
  }
.hiddenStructure {
  background:none;
  border:0;
  display:block;
  height:0.1em;
  margin:-0.1em 0 0 -0.1em;
  overflow:hidden;
  padding:0;
  position:absolute;
  width:1px;
  }
.visualClear {
  clear:both;
  }

/* Image alignment classes */
.image-left {
  clear:left;
  float:left;
  margin:0.5em 1em 0.5em 0;
  }
.image-right {
  clear:right;
  float:right;
  margin:0.5em 0 0.5em 1em;
  }
.image-inline {
  float:none;
  }
.image-caption {
  margin:0; 
  }
.newsImageContainer {
  float:right;
  margin:0 0 0.5em 1em;
  }
.tileImage {
  border:1px solid #000;
  float:right;
  margin:0 0 0.5em 0.5em;
  }

/*----- Forms -----*/
input {
  font:1em "Lucida Grande", Arial, FreeSans;
  vertical-align:middle;
  }
input[type="checkbox"],
input[type="radio"] {
  margin-right:3px;
  }
.label {
  font-weight:bold;
  }
label {
  font-weight:bold;
  vertical-align:middle;
  }
fieldset {
  border-top:1px solid #ccc;
  margin:1em 0;
  padding:1em 0;
  }
.field {
  margin:0 0 1em;
  }
div.field.error {
  background-color:#fdc;
  border:1px solid red;
  margin:1em 0;
  padding:0.5em;
  }
.formControls {
  margin:1em 0;
  }
.formControls input {
  margin-right:4px;
  }
.context {
  margin-right:4px;
  padding:0 3px;
  }
.standalone {
  margin-right:4px;
  padding:0 3px;
  }
.destructive {
  margin-right:4px;
  padding:0 3px;
  }

/*----- General -----*/
#visual-portal-wrapper {
  background:#fff url(../images/uni_sprite.png) repeat-y 0 0;
  margin:0 auto;
  width:998px;
  }
#portal-top {
  background:url(../images/uni_sprite.png) no-repeat -998px 0;
  }
#portal-header {
  padding:10px 0 0;
  }

/*----- Viewlets -----*/
/*----- Portal Site Actions -----*/
#portal-siteactions {
  background-color:#efefef;
  -moz-border-radius:20px 0 0 20px;
  -webkit-border-radius:20px 0 0 20px;
  border-radius:20px 0 0 20px;
  float:right;
  font-size:0.92em;
  line-height:1.45em;
  margin:8px 0 15px;
  padding:8px 12px 8px 9px;
  position:relative;
  }
#portal-siteactions li {
  display:inline;
  }
#portal-siteactions li a {
  color:#53758f;
  margin-right:0.2em;
  padding:0 4px;
  text-decoration:none;
  }
#portal-siteactions li a:hover {
  color:#333;
  text-decoration:underline;
  }

/*----- Portal Search Box -----*/
#portal-searchbox {
  background:url(../images/uni_sprite.png) no-repeat -998px -476px;
  clear:right;
  float:right;
  margin:0 35px 0 0;
  width:278px;
  }
#portal-searchbox form {
  margin:0 0 7px;
  }
.LSBox {
  position:relative;
  }
.LSBox input {
  padding:1px 3px;
  }
#nolivesearchGadget,
#searchGadget {
  background-color:#fff;
  border:0;
  float:left;
  height:16px;
  margin:9px 3px 9px 20px;
  outline:none;
  padding:0;
  width:210px;
  }
#nolivesearchGadget.inputLabelActive, 
#searchGadget.inputLabelActive {
  color:#bbbaba;
  text-transform:lowercase;
  }
#portal-searchbox .searchButton {
  background-color:transparent;
  border:0;
  cursor:pointer;
  height:31px;
  margin-left:-4px;
  overflow:hidden;
  text-indent:-9999px;
  vertical-align:top;
  width:39px;
  }
.searchSection {
  color:#5c98c6;
  float:left;
  font-size:0.83em;
  line-height:1.4em;
  margin:7px 10px 0 5px;
  }
.searchSection input {
  vertical-align:middle;
  }
.searchSection label {
  font-weight:normal;
  }
.searchSection label:hover {
  color:#333;
  }
#search-results-bar .actionMenuHeader a {
  color:#0e56a8;
  }

/*----- Livesearch ------*/
.LSResult {
  position:absolute;
  right:0;
  top:19px;
  z-index:1;
  }
.livesearchContainer {
  border:0;
  margin:0;
  padding:0;
  width:368px;
  }
#livesearchLegend {
  border:1px solid #d3d3d4;
  border-bottom:0;
  background-color:#fff;
  padding:0.25em;
  position:relative;
  }
.LSIEFix {
  background-color:#fff;
  border:1px solid #d3d3d4;
  margin-top:-1px;
  padding:0.5em;
  }
.LSResult .LSRow img {
  display:none;
  }
.LSDescr {
  color:#76797c;
  font-size:85%;
  font-weight:normal;
  margin-left:2.5em;
  }

/*----- Portal-advanced-search -----*/
#portal-advanced-search {
  float:right;
  font-size:0.83em;
  height:auto;
  line-height:1.4em;
  margin:5px 2px 0 0;
  position:static;
  width:auto;
  }
#portal-advanced-search a {
  color:#5c98c6;
  text-decoration:none;
  }

/*----- FormSearch -----*/
input.searchPage {
  font-size:150% !important;
  }
form.searchPage input.searchButton {
  background:#e2ebf0;
  border:0;
  color:#333;
  height:26px;
  margin-left:4px;
  }

/*----- Portal Logo -----*/
#portal-logo {
  display:inline-block;
  margin-left:27px;
  }
#portal-logo img {
  margin:25px 0 0 20px;
  }

/*----- Portal Globalnav -----*/
#theme-globalnav {
  background:#7dadd2 url(../images/uni_sprite.png) no-repeat -998px -400px;
  float:left;
  font-size:1em;
  line-height:1.33em;
  padding:7px 27px 3px 72px;
  width:899px;
  }
#theme-globalnav li {
  float:left;
  margin:0;
  position:relative;
  }
#theme-globalnav li:hover a {
  position:relative;
  z-index:11;
  }
#theme-globalnav li a {
  color:#fff;
  display:inline-block;
  height:16px;
  padding:8px 20px 9px;
  text-decoration:none;
  }
#theme-globalnav li a:hover,
#theme-globalnav li.selected a {
  background:#5182ac url(../images/uni_sprite.png) repeat-x -998px -443px;
  }

/*----- DropDown -----*/
#theme-globalnav li ul {
  background-color:#5182ac;
  border:1px solid #3c7bb0;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  box-shadow:0 1px 6px 1px rgba(6, 33, 60, 0.3);
  -moz-box-shadow:0 1px 6px 1px rgba(6, 33, 60, 0.3);
  -webkit-box-shadow:0 1px 6px 1px rgba(6, 33, 60, 0.3);
  display:none;
  left:0;
  padding:5px 0;
  position:absolute;
  margin:-5px 0;
  top:100%;
  z-index:10;
  }
#theme-globalnav li:hover > ul {
  display:block;
  }
#theme-globalnav ul li {
  float:none;
  }
#theme-globalnav ul li a {
  background-color:transparent;
  color:#cde8ff;
  height:auto;
  padding:6px 18px 6px 12px;
  width:140px;
  }
#theme-globalnav ul li a span {
  line-height:1.1em;
  }
#theme-globalnav li.selected ul li a {
  background-color:transparent;
  background-image:none;
  color:#bedbf5;
  }
#theme-globalnav li ul ul {
  top:-1px;
  left:100%;
  }
#theme-globalnav:hover ul li:hover > a {
  background-color:#42739c;
  background-image:none;
  color:#fff;
  }
#theme-globalnav:hover li:hover ul > a {
  background-color:#ddd;
  color:#fff;
  }
#theme-globalnav li:hover a.hasChildrens {
  background:#5182ac url(../images/uni_sprite.png) repeat-x -998px -443px;
  }
#theme-globalnav li:hover ul li a.hasChildrens {
  background-image:url(../images/uni_sprite.png);
  background-position:100% -870px;
  background-repeat:no-repeat;
  }
#theme-globalnav ul li a.hasChildrens:hover {
  background-image:url(../images/uni_sprite.png);
  background-position:100% -870px;
  background-repeat:no-repeat;
  }
#theme-globalnav .globalSectionsLevel1 {
  border-color:#3c7bb0;
  border-radius:0 0 5px 5px;
  border-style:none solid solid;
  border-width:0 1px 1px;
  -moz-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
  margin:0;
  }

/*----- Bread Crumbs -----*/
#portal-breadcrumbs {
  color:#5a737d;
  float:left;
  font-size:0.92em;
  line-height:1.45em;
  padding:7px 10px 9px 45px;
  }
#portal-breadcrumbs a {
  color:#5a737d;
  }

/*----- Personal Tools -----*/ 
#portal-personaltools {
  background:#efefef;
  -moz-border-radius:0 20px 20px 0;
  -webkit-border-radius:0 20px 20px 0;
  border-radius:0 20px 20px 0;
  display:inline-block;
  font-size:0.92em;
  float:right;
  line-height:1.45em;
  margin:8px 35px 0 0;
  padding:7px 5px 6px 0;
  text-align:left;
  z-index:3;
  }
#anon-personalbar {
  margin:0;
  }
#portal-personaltools .actionMenuHeader a,
#portal-personaltools #anon-personalbar a {
  background:#d9d9d9;
  background:-moz-linear-gradient(#FBFBFB, #CBCBCB);
  background:-webkit-gradient(linear, left top, left bottom, from(#FBFBFB), to(#CBCBCB)) #fbfbfb;
  background-image: -o-linear-gradient(#FBFBFB, #CBCBCB);
  background:linear-gradient(#FBFBFB, #CBCBCB);
  -pie-background:linear-gradient(#FBFBFB, #CBCBCB);
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  color:#424242;
  font-weight:normal;
  padding:0 10px;
  text-decoration:none;
  }
#portal-personaltools #anon-personalbar a {
  display:inline-block;
  line-height:18px;
  }
#portal-personaltools li a:hover {
  background-color:#efefef;
  }
#portal-personaltools .actionMenuHeader a:after {
  content:" ▼";
  }
#portal-personaltools .actionMenuContent {
  background:#dedede;
  text-align:right;
  }
#portal-personaltools .actionMenuContent ul li {
  margin:0;
  }
#portal-personaltools .actionMenuContent a {
  color:#424242;
  padding:3px 10px;
  }

/*----- Language Selector -----*/
#portal-languageselector {
  background-color:#efefef;
  -moz-border-radius:20px;
  -webkit-border-radius:20px;
  border-radius:20px;
  clear:both;
  float:right;
  font-size:0.92em;
  line-height:1.45em;
  margin-right:35px;
  padding:7px 10px;
  position:relative;
  }
#portal-languageselector li {
  display:inline;
  }
#portal-languageselector li a {
  color:#53758f;
  padding:0 4px;
  text-decoration:none;
  }
#portal-languageselector li a:hover {
  color:#333;
  text-decoration:underline;
  }

/*----- Footer -----*/
#portal-footer-wrapper {
  background:url(../images/uni_sprite.png) no-repeat -998px 100%;
  padding:0 27px 41px;
  width:944px;
  }
#portal-footer-wrapper > div.cell {
  background:#f8f8f8;
  -moz-border-radius:0 0 8px 8px;
  -webkit-border-radius:0 0 8px 8px;
  border-radius:0 0 8px 8px;
  }
#portlets-footer {
  background:#fff;
  }
#portlets-footer > div {
  margin-top:-33px;
  }
#portal-footer {
  padding:0.5em 1em 0;
  text-align:center;
  }
#portal-colophon {
  padding:0 1em 0.5em;
  text-align:center;
  }
.manageFooterPortletsLink {
  background:#fff;
  }
.themeComment {
  left:-9999px;
  position:absolute;
  }
.credits {
  display:inline;
  padding-right:0.2em;
  }
.colophonWrapper {
  display:inline-block;
  }

/*----- Portlets -----*/
.portlet {
  margin:0 0 18px;
  }
.portlet a {
  text-decoration:none;
  }
.portletHeader {
  background-color:#e2ebf0;
  padding:8px 1em;
  text-align:center;
  }
#portal-column-one .portletHeader {
  background-color:#f1eed4;
  -moz-border-radius:0 20px 0 0;
  -webkit-border-radius:0 20px 0 0;
  border-radius:0 20px 0 0;
  font-family:Georgia, serif;
  font-size:1.64em;
  line-height:1.5em;
  padding:1px 15px;
  position:relative;
  text-align:left;
  }
#portal-column-two .portletHeader {
  -moz-border-radius:20px 0 0 0;
  -webkit-border-radius:20px 0 0 0;
  border-radius:20px 0 0 0;
  position:relative;
  }
#portal-column-one .portletHeader a,
#portal-column-one .portletHeader span {
  color:#333;
  font-weight:normal;
  text-decoration:none;
  }
.portletHeader a {
  color:#0e56a8;
  font-weight:bold;
  text-decoration:underline;
  }
#portal-column-two .portletHeader a:visited {
  color:#cc6666;
  }
.portletItem {
  margin:0;
  padding:1em 1em 0;
  }
#portal-column-two .portletItem,
#portlets-footer .portletItem {
  font-size:0.92em;
  line-height:1.6em;
  }
#portlets-footer .portletItem {
  margin:0 15px;
  }
.portletItem a:visited {
  color:#cc6666;
  }
.portletFooter {
  padding:1em 0 0 6em;
  }
#portal-column-one .portletFooter {
  padding:1em 0 0 4em;
  }
.portletFooter a,
.portletFooter a:visited {
  color:#333;
  }
.tile {
  display:block;
  }
.portletItemDetails {
  color:#333;
  display:block;
  font-size:0.83em;
  line-height:1em;
  padding:0.6em 0 0;
  text-align:right;
  }
#portlets-in-header,
.manageInHeaderPortletsLink {
  padding:0 27px;
  width:944px;
  }

/*----- Manage Portlets -----*/
.portlets-manager {
  padding:5px;
  }
.managedPortlet {
  margin:0.8em 0;
  }
.blockedPortlet .portletHeader {
  background:#fff !important;
  border:1px dashed #000;
  }
.blockedPortlet .portletHeader a {
  color:#666 !important;
  font-weight:normal !important;
  }
.blockedPortlet .portletBlockedMessage {
  color:white;
  display:inline;
  }
div.portletAssignments div.portletHeader {
  -moz-border-radius:0 !important;
  -webkit-border-radius:0 !important;
  border-radius:0 !important;
  font-size:1.2em;
  line-height:1em;
  padding:0.42em 1em;
  text-align:left;
  }
.managedPortletActions {
  float:right;
  }
div.portletAssignments .managedPortletActions form {
  display:inline;
  }
div.portletAssignments .managedPortletActions a,
div.portletAssignments .managedPortletActions button {
  background-color:transparent;
  border:none;
  cursor:pointer;
  margin:0 0.25em;
  padding:0;
  text-decoration:none;
  }
div.managePortletsLink,
a.managePortletsFallback {
  font-size:85%;
  margin-bottom:1em;
  text-align:center;
  }

/*----- Portlet Navigation -----*/
.portletNavigationTree {
  background-color:#79abd0;
  position:relative;
  -moz-border-radius:0 20px 20px 0;
  -webkit-border-radius:0 20px 20px 0;
  border-radius:0 20px 20px 0;
  }
#portal-column-two .portletNavigationTree {
  -moz-border-radius:20px 0 0 20px;
  -webkit-border-radius:20px 0 0 20px;
  border-radius:20px 0 0 20px;
  }
.portletNavigationTree .portletHeader.hiddenStructure {
  padding:0 !important;
  }
.portletNavigationTree .portletItem {
  padding:1em 3px 1em 0;
  }
.portletNavigationTree .navTreeItem {
  margin:0;
  }
dd.portletItem .navTreeItem a {
  background:none;
  color:#fff !important;
  display:block;
  line-height:1.33em;
  margin:0 0 1px;
  padding:5px 15px!important;
  text-transform:uppercase;
  }
dd.portletItem .navTreeItem a img {
  display:none;
  }
dd.portletItem .navTreeItem .navTreeCurrentItem,
dd.portletItem .navTreeItem a:hover {
  background:url(../images/uni_sprite.png) no-repeat 100% -476px;
  }
.navTreeLevel1 {
  margin-left:1em;
  }
.navTreeLevel2 {
  margin-left:0.75em;
  }

/*----- Portlet News, Events -----*/
.portletNews .portletItem  a,
.portletEvents .portletItem  a {
  padding-left:35px;
  }
.portletNews .portletItem  a {
  background:url(../images/uni_sprite.png) no-repeat -1008px -791px;
  }
.portletEvents .portletItem  a {
  background:url(../images/uni_sprite.png) no-repeat -1008px -575px;
  }

/*----- Site Map -----*/
ul#portal-sitemap li {
  background:transparent;
  padding-left:0;
  }
#portal-sitemap li a {
  display:block;
  padding:3px 5px;
  text-decoration:none;
  }
#portal-sitemap a:hover {
  background-color:#e2ebf0;
  }

/*----- Portlet Search -----*/
#portal-column-one .LSResult {
  left:-1em;
  top:23px;
  }
#portal-column-two .LSResult {
  right:-1em;
  top:1px;
  }

/*----- Portlet Static Text -----*/
.portletStaticText ul {
  margin:0.5em 0 0 0.57em;
  }
.portletStaticText ul li {
  background:url(../images/uni_sprite.png) no-repeat -2011px -1464px transparent;
  padding-left:12px;
  }
div.blueBlockPortlet {
  background-color:#5c98c6;
  -moz-border-radius:0 20px 20px 0;
  -webkit-border-radius:0 20px 20px 0;
  border-radius:0 20px 20px 0;
  color:#fff;
  font-size:0.92em;
  line-height:1.5em;
  margin-bottom:5px;
  padding:10px 10px 2.2em 15px;
  position:relative;
  }
div.blueBlockPortlet p {
  font-size:0.92em;
  line-height:1.4em;
  margin:0;
  }
div.blueBlockPortlet img {
  border:1px solid #fff;
  }
div.blueBlockPortlet h3 {
  color:#fff;
  font-size:1.1em;
  font-family:Verdana,Geneva,sans-serif;
  font-weight:bold;
  line-height:1.8em;
  margin:0;
  }
div.blueBlockPortlet .portletLinkItem {
  background:#8db5e0 url(../images/uni_sprite.png) no-repeat 100% -813px;
  -moz-border-radius:7px 0 12px 7px;
  -webkit-border-radius:7px 0 12px 7px;
  border-radius:7px 0 12px 7px;
  bottom:5px;
  color:#fff;
  font-size:1.2em;
  line-height:1.38em;
  padding:0.2em 2.5em 0.2em 1em;
  position:absolute;
  right:0;
  text-decoration:none;
  }
.portletStaticText .portletItem .portletImage {
  background:#c2c2c2;
  margin-bottom:1.1em;
  text-align:center;
  }
#portal-columns .portletStaticText .portletFooter {
  padding:0.25em 1em;
  text-align:right;
  }

/*----- Portlet Calendar -----*/
.ploneCalendar {
  width:100%;
  }
#portal-column-two .portletCalendar .portletHeader {
  color:#0e56a8;
  font-weight:bold;
  }
#portal-column-two .portletCalendar .portletHeader a {
  text-decoration:none;
  }
#portal-column-one .portletCalendar .portletHeader {
  height:30px;
  }
#portal-column-one .portletCalendar .portletHeader a {
  vertical-align:middle;
  }
.portletCalendar .portletHeader a {
  display:inline-block;
  height:0;
  margin:0 5px;
  overflow:hidden;
  vertical-align:bottom;
  width:0;
  }
.portletCalendar .portletHeader #calendar-previous {
  border-bottom:8px solid transparent;
  border-right:8px solid #6897BE;
  border-top:8px solid transparent;
  }
.portletCalendar .portletHeader #calendar-next {
  border-bottom:8px solid transparent;
  border-left:8px solid #6897BE;
  border-top:8px solid transparent;
  }
.ploneCalendar .todaynoevent,
.ploneCalendar .todayevent {
  background:transparent;
  }
.ploneCalendar .todaynoevent,
.ploneCalendar .todayevent {
  padding:0;
  }
.ploneCalendar .todaynoevent strong a,
.ploneCalendar .todayevent strong a {
  border:2px solid #85f05b;
  -moz-border-radius:20px;
  -webkit-border-radius:20px;
  border-radius:20px;
  display:inline-block;
  position:relative;
  width:2em;
  }
.ploneCalendar .event strong a {
  border:2px solid transparent;
  display:inline-block;
  width:2em;
  }
.ploneCalendar .event strong a:hover {
  border:2px solid #85f05b;
  -moz-border-radius:20px;
  -webkit-border-radius:20px;
  border-radius:20px;
  opacity:0.8;
  position:relative;
  }
.ploneCalendar .todayevent strong a {
  color:#000;
  }
.ploneCalendar td {
  line-height:1.6em;
  text-align:center;
  width:14%;
  }
.portletCalendar .weekdays th {
  color:#0e56a8;
  text-align:center;
  }

/*----- Document Actions -----*/
.documentActions {
  border-top:1px solid #5c98c6;
  font-size:0.92em;
  margin:1em 0;
  text-align:right;
  }
.documentActions ul {
  margin:0 !important;
  }
#content .documentActions li {
  -moz-border-radius:0 0 20px 20px;
  -webkit-border-radius:0 0 20px 20px;
  border-radius:0 0 20px 20px;
  background:#5c98c6;
  display:inline-block;
  margin:0;
  padding:0 15px 2px;
  position:relative;
  }
.documentActions li a {
  color:#fff;
  padding:0 5px;
  text-decoration:none;
  }

/*----- Events -----*/
.eventDetails {
  clear:right;
  float:right;
  margin:0 0 0.5em 1em;
  }
#content .eventDetails {
  border:1px solid #ccc;
  margin-top:1em;
  width:22em;
  }
#content .eventDetails h2 {
  background-color:#ddd;
  font-size:100%;
  margin:0;
  padding:0.5em 0.5em 0.5em 1em;
  }
#content .eventDetails .eventDetail {
  clear:both;
  }
#content .eventDetails .eventDetail h3,
#content .eventDetails .eventDetail div {
  padding:2%;
  }
#content .eventDetails .eventDetail h3 {
  float:left;
  font-size:100%;
  line-height:1.5em;
  text-align:right;
  width:37%;
  }
#content .eventDetails .eventDetail div {
  float:left;
  width:55%;
  } 

/*----- Search Results -----*/
.highlightedSearchTerm {
  background-color:#ff9;
  padding:0 2px;
  }

/*----- Carousel -----*/
.carousel-image img {
  border-radius:20px 0 0 20px;
  }
div.carousel-text {
  background:rgba(0, 0, 0, 0.4);
  border-radius:0 0 0 20px;
  padding:1% 2%;
  }
.carousel-title {
  color:#fff;
  font-family:Georgia,serif;
  font-size:2em;
  line-height:1.5em;
  text-decoration:none;
  }
.carousel-body {
  color:#fff;
  }
.carousel-pager {
  left:10px;
  position:absolute;
  top:2px;
  }
.carousel-pager-item,
.carousel-pager-button-prev,
.carousel-pager-button-next {
  background-color:rgba(0, 0, 0, 0.4);
  color:#fff;
  margin-right:0.25em;
  text-decoration:none;
  }
.carousel-pager-item {
  border-radius:50%;
  }
.carousel-pager-item-active {
  background-color:rgba(0, 0, 0, 0.8);
  }



/*----- Editing -----*/
.fieldRequired {
  color:#fff;
  }
.fieldRequired:before {
  color:#f00;
  content:"■ ";
  }
.formPanel {
  padding:1em 2px;
  }
.formPanel textarea {
  width:100%;
  }
#title {
  font-size:2em;
  width:100%;
  }
#description {
  font-family:Arial, Helvetica, sans-serif;
  width:100%;
  }
.suppressVisualEditor {
  margin:0 !important;
  }
.fieldUploadFile {
  display:none;
  }
.formHelp {
  color:#555;
  margin:0 0 0.2em 0;
  }
.documentByLine {
  color:#76797c;
  font-size:85%;
  font-weight:normal;
  margin-bottom:0.5em;
  }
ul.configlets,
#content ul.configlets {
  margin:1em 0;
  }
ul.configlets li {
  background:transparent !important;
  margin-bottom:1em;
  padding:0 !important;
  }
ul.configlets li a {
  text-decoration:none;
  }
#content ul.configletDetails {
  margin:0 1em 1em 4em;
  list-style:none;
  }
#content ul.configletDetails li {
  margin-bottom:1em;
  display:inline;
  }
#content ul.configletDetails li.configletDescription {
  display:block;
  color:#76797c;
  margin:0;
  }
#ajax-spinner {
  background-position:50% 50%;
  display:none;
  height:20px;
  left:50%;
  margin:-10px 0 0 -10px;
  position:fixed;
  top:50%;
  width:20px;
  z-index:1;
  }
.formlibInlineEditable,
.inlineEditable {
  display:block;
  padding:1px;
  }
body.kssActive .inlineEditable:hover,
body.kssActive .formlibInlineEditable:hover {
  border:1px solid #ddd;
  border-color:#666 #ddd #ddd #666;
  cursor:text;
  padding:0;
  }
body.kssActive .inlineEditable a:hover,
body.kssActive .formlibInlineEditable a:hover {
  cursor:pointer;
  }
body.kssActive .formlibInlineForm:hover,
body.kssActive .formlibInlineForm a:hover {
  border:0;
  cursor:default;
  padding:1px;
  }
.inlineForm .formHelp,
.inlineForm .fieldRequired,
.inlineForm label {
  display:none;
  }
/* In inline selection widgets the label *must* be displayed, as
   otherwise you only see identical radio buttons without text. */
.inlineForm .ArchetypesSelectionWidget label {
  display: inline;
  }
.inlineForm #archetypes-fieldname-title input,
.inlineForm #archetypes-fieldname-title {
  font-size: 100%;
  }
/* Workaround for abnormally large buttons in the h1 tag */
h1 div.formControls input {
  font-size:55% !important;
  }

/*----- Edit Bar -----*/
#edit-bar {
  background-color:#75ad0a;
  min-height:1.73em;
  margin:0 0 1em;
  padding:3px;
  }
#content-views {
  background-color:#75ad0a;
  float:left;
  }
#content-views li {
  display:inline;
  }
#content-views a {
  color:#fff;
  display:inline-block;
  line-height:1.73em;
  padding:0 0.75em;
  text-decoration:none;
  }
#content-views li.selected a,
#content-views li a:hover {
  background:#fff;
  color:#000;
  }
#content-views li.selected a {
  font-weight:bold;
  }

/*----- Content pulldowns -----*/
#contentActionMenus {
  background-color:#75ad0a;
  float:right;
  margin-right:-3px;
  padding-right:3px;
  }
#contentActionMenus > li {
  display:inline;
  }
.actionMenu {
  float:right;
  margin:0 0 0 0.5em;
  position:relative;
  white-space:nowrap;
  }
.actionMenu dt {
  font-weight:normal;
  }
.actionMenu a {
  color:#fff;
  display:block;
  line-height:1.73em;
  text-decoration:none;
  }
.actionMenu dt a {
  padding:0 3px;  
  }
.arrowDownAlternative {
  font-size:80%;
  }
.actionMenu dd {
  background-color:#75ad0a;
  right:-3px;
  margin:0;
  min-width:100%;
  padding:0 3px 3px;
  position:absolute;
  width:auto;
  z-index:5;
  }
.actionMenu.deactivated dd {
  display:none;
  }
.actionMenu dd a:hover,
.actionMenu dd .actionMenuSelected {
  background-color:#fff;
  color:#666;
  }
.subMenuTitle {
  display:block;
  padding:0 3px;
  }

/*----- Form Tabs -----*/
#content .formTabs {
  background-color:#ddd;
  margin:0;
  padding:3px 3px 0;
  }
#content .formTab {
  background:transparent;
  display:inline;
  margin-right:0.25em;
  }
#content li.formTab a {
  display:inline-block;
  line-height:2em;
  padding:0 0.75em;
  text-decoration:none;
  }
#content li.formTab a.selected,
#content li.formTab a:hover {
  background:#fff;
  color:#000;
  }
#content li.formTab a.notify {
  background-color:red;
  color:#fff;
  }
#content li.formTab a.required span:after,
#content-core li.formTab a.required span:after,
div.field span.required:after {
  color:#f00;
  content:" ■";
  }
#content fieldset.formPanel {
  border:none;
}
#content fieldset.formPanel.hidden {
  display:none;
}
#content div.formControls input.hidden {
  display:none;
  }

/*----- Status messages -----*/
.portalMessage {
  background-color:#ffffe3;
  border:1px solid #996;
  clear:both;
  margin:1em 0;
  }
.portalMessage dl {
  margin:0;
  }
.portalMessage a {
  color:#000;
  }
.portalMessage dt {
  background-color:#996;
  color:#fff;
  font-weight:bold;
  float:left;
  line-height:1.25em;
  margin:0 0.5em 0 0;
  max-width:30%;
  padding:0.5em 0.75em;
  }
.portalMessage dd {
  line-height:1.25em;
  margin:0;
  padding:0.5em 0.5em;
  }
dl.warning {
  border-color:#d80;
  }
dl.warning dt {
  background-color:#d80;
  }
dl.warning dd {
  background-color: #fd7;
  }
dl.error {
  border-color:#d00;
  }
dl.error dt {
  background-color:#d00;
  }
dl.error dd {
  background-color:#fdc;
  }

/*----- Overlays -----*/
.overlay {
  display:none;
  height:auto;
  margin:1em;
  width:auto;
  }
.overlay-iframe,
.overlay-ajax {
  min-height:100px;
  width:600px;
  z-index:99;
  }
.overlay-iframe {
  height:60%;
  }
.overlaybg div.close,
.overlay div.close {
  background:url(../images/pb_close.png) no-repeat 0 0;
  cursor:pointer;
  height:30px;
  left:-14px;
  position:absolute;
  top:-14px;
  width:30px;
  }
.pb-ajax {
  overflow-y:auto;
  }
.pb-ajax,
.pb-image {
  background-color:#fff;
  border:1px solid #999;
  white-space:normal;
  box-shadow:0 0 3em 0.5em #666;
  -moz-box-shadow:0 0 3em 0.5em #666;
  -webkit-box-shadow:0 0 3em #666;
  }
.pb-ajax > div {
  padding:1em;
  }
.pb-ajax .documentActions {
  display:none;
  }
div.overlay div.close span {
  display:block;
  height:1px;
  margin:-1px 0 0 -1px;
  overflow:hidden;
  padding:0;
  width:1px;
  }
.overlay textarea {
  width:100%;
  }
.overlay .link-parent { display: none; }
.overlay #createGroup legend { display: none; }
.overlay #createGroup fieldset { border: none; }
.overlay p {
  margin-bottom:1em;
  }
.overlay label {
  margin-bottom:0.25em;
  }
.overlay a:hover {
  color:#75ad0a;
  }
.overlay a.selected {
  color: #000000;
  }
.overlay .formTab {
  margin-right:1em;
  font-weight: bold;
  }
.overlay .formTab.lastFormTab {
  margin-right:0em;
  }
.overlay .formControls a {
  display: block;
  margin: 0.75em;
  }

/*----- Login form -----*/
#fieldset-openid-login input,
#login-form input {
  font-size:150%;
  }
body.template-register #content input,
body.template-new-user #content input {
  font-size:150%;
  width:inherit;
  }
#fieldset-openid-login label,
#login-form label {
  display:inline-block;
  margin-right:0.5em;
  padding-top:0.2em;
  width:10em;
  }
#fieldset-openid-login .formControls,
#login-form .formControls {
  padding-left:10.7em;
  }

/*----- Content History -----*/
div.historyRecord {
  margin-bottom:1em;
  }
div.historyTools ul {
  float:right;
  margin:0.5em 1em;
  }
div.historyTools ul li {
  display:inline;
  padding:0 0.015em;
  }
div.historyTools form {
  display:inline;
  }
.historyByLine {
  background:#ddd;
  padding:0.5em;
  }
div.historyLinks {
  clear:right;
  float:right;
  margin:0.5em 1em 0 0;
  }
div.historyComment {
  border:1px solid #ddd;
  padding:0.5em 1em;
  }
div.historyComment p {
  margin:0;
  padding-top:1px;
  }
a.historyComparePrevious {
  border-top:1px dotted #ccc;
  display:block;
  margin-top:3em;
  text-align:center;
  }
a.historyComparePrevious span {
  background-color:white;
  position:relative;
  top:-0.75em;
  padding:0 0.5em;
  }

/*----- Data tables -----*/
table.listing,
table.plain {
  border-spacing:0;
  border-collapse:collapse;
  margin:0 0 0.75em;
  width:100%;
  }
table.invisible td,
table.invisible th,
table.plain td,
table.plain th,
table.listing td,
table.listing th {
  padding:0.5em 1em;
  vertical-align:top;
  }
table.plain th,
table.plain td {
  border:1px solid #ddd;
  }
table.listing td.listingCheckbox,
table.listing th.listingCheckbox {
  text-align:center;
  }
table.listing {
  border-left:1px solid #ddd;
  border-bottom:1px solid #ddd;
  }
table.listing .top {
  border-left:1px solid #ddd;
  border-top:1px solid #ddd;
  border-right:1px solid #ddd;
  }
table.listing th {
  background:#ddd;
  border:0.1em solid #e7e7e7;
  border-style:solid solid none;
  color:#666;
  text-align:left;
  }
table.listing tr.odd th {
  border:0.1em solid #fff;
  border-style:solid solid none none;
  }
table.listing tbody th {
  font-weight:bold;
  }
table.listing tbody tr {
  text-align:left;
  }
table.listing tbody tr.odd {
  background:#eee;
  }
table.listing tbody tr td {
  background:transparent;
  }
table.listing tbody tr.odd td {
  background:#eee;
  }
table.listing td {
  border-right:1px solid #ddd;
  }
table.listing a {
  border:none;
  display:inline-block;
  }
table.listing td.draggable {
  background:#ddd !important;
  border-bottom:1px solid white;
  padding:0.4em 0.4em 0 0.5em;
  text-shadow:#fff 1px 1px 1px;
  }

/* Vertical table data listings */
table.vertical th {
  text-align:right;
  }
table.vertical td {
  border-top:0.1em solid #e7e7e7;
  padding:0.5em;
  }

/* Grid table listings */
table.grid td,
table.grid th {
  border:1px solid #e7e7e7;
  padding:0.5em;
  }
.dragindicator {
  outline:2px solid #ffd700;
  }
#foldercontents-order-column {
  padding:0;
  }

/* Listing Bar */
.listingBar {
  margin:1em 0;
  text-align:center;
  }
.listingBar .previous {
  float:left;
  }
.listingBar .next {
  float:right;
  }
.listingBar .previous {
  display:inline-block;
  }
.listingBar a,
.listingBar .current {
  display:inline-block;
  padding:0.25em 0.5em;
  }

/*---------- DASHBOARD ----------*/
#dashboard {
  font-size:100%;
  line-height:inherit;
  }
#dashboard-portlets1,
#dashboard-portlets2,
#dashboard-portlets3,
#dashboard-portlets4 {
  margin-right:1.3%;
  padding:0;
  width:24%;
  }
#dashboard-portlets4 {
  margin-right:0;
  }

/*---------- ALBUM ----------*/
.photoAlbumEntry {
  background:url(../images/album.png) no-repeat;
  float:left;
  font-size:0.92em;
  height:162px;
  line-height:1.36em;
  margin:0 6px 6px;
  padding:8px 7px 8px 6px;
  width:132px;
  }
.photoAlbumFolder {
  background-position:0 -178px;
  }
.photoAlbumEntry a {
  display:block;
  height:162px;
  overflow:hidden;
  position:relative;
  text-decoration:none;
  }
.photoAlbumEntry a:after {
  background-color:rgba(241, 241, 241, 0.4);
  bottom:0;
  content:"";
  height:8px;
  position:absolute;
  width:100%;
  }
.photoAlbumEntryWrapper {
  display:block;
  text-align:center;
  }
.photoAlbumEntry img {
  border:2px solid #fff;
  }
.photoAlbumEntryTitle {
  color:#757373;
  display:block;
  padding:4px 3px 0;
  width:126px;
  }
.photoAlbumEntry a:hover {
  overflow:visible;
  }
.photoAlbumEntry a:hover .photoAlbumEntryTitle  {
  background-color:rgb(241,241,241);
  background-color:rgba(241,241,241,0.8);
  bottom:0;
  min-height:50%;
  position:absolute;
  }

/*----- Accessibility elements, applied by JS -----*/
body.largeText {
  font-size:81%;
  }
body.smallText {
  font-size:56%;
  }

/*---------- COMMENTING ----------*/
.discussion .hide {
  display:none;
  }
.discussion {
  clear:both;
  font-size:1.09em;
  }
.comment {
  padding:0 0 9px;
  }
.commentImage {
  float:left;
  padding:5px 7px;
  }
.discussion .documentByLine {
  background-color:#f1f1f1;
  margin:0;
  padding:5px;
  }
.commentBody {
  border-color:#d9d9d9 #f1f1f1 #f1f1f1;
  border-style:solid;
  border-width:1px;
  clear:both;
  margin:0 0 5px;
  padding:5px;
  overflow:auto;
  }
.commentActions {
  text-align:right;
  }
.reply-to-comment-button {
  margin-left:11px;
  }
.reply {
  background-color:#f1f1f1;
  clear:both;
  font-size:1.09em;
  margin:35px 0 0;
  padding:5px 7px;
  position:relative;
  }
.reply fieldset {
  margin:0;
  }
.reply legend {
  font-weight:bold;
  position:absolute;
  top:-28px;
  }
.reply p {
  color:#76797c;
  font-size:0.92em;
  }
.reply textarea {
  min-height:50px;
  width:100%;
  }

/*----- Collapsible -----*/
dl.collapsible {
  border: 0.1em solid #8cacbb;
  margin: 1em 0;
  padding: 0;
  }
dl.collapsible dt.collapsibleHeader {
  display: block;
  float: left;
  background: White;
  line-height: 1.2em;
  vertical-align: middle;
  font-size: 90%;
  position: relative;
  top: -0.6em;
  width: auto;
  margin: 0 0 -0.6em 1em;
  padding: 0 0.5em;
  }
dl.collapsible dd.collapsibleContent {
  margin: 0;
  padding: 0 1em 0.4em;
  clear: left;
  }

/* for IE the following isn't needed, that's why the css2 selector is used */
dl.collapsible dd.collapsibleContent > dl {
  margin: 0;
  padding: 0;
  }
dl.expandedInlineCollapsible dt.collapsibleHeader,
dl.expandedBlockCollapsible dt.collapsibleHeader {
  background: url(../images/treeExpanded.png) no-repeat 0.5em 50% #fff;
  cursor: pointer;
  padding: 0 0.5em 0 2em;
  }
dl.collapsedBlockCollapsible {
  border: none;
  height: 1em;
  width: auto;
  }
dl.collapsedInlineCollapsible dt.collapsibleHeader,
dl.collapsedBlockCollapsible dt.collapsibleHeader {
  float: none;
  position: relative;
  margin: 0 0 0 1em;
  padding: 0 0.5em 0 2em;
  line-height: 1.2em;
  cursor: pointer;
  background: White url(../images/treeCollapsed.png) no-repeat 0.5em 50%;
  }
dl.collapsedInlineCollapsible dd.collapsibleContent,
dl.collapsedBlockCollapsible dd.collapsibleContent {
  display: none;
  }
dl.collapsedInlineCollapsible {
  border: 0;
  height: 1em;
  width: auto;
  display: inline;
  }
dl.collapsedInlineCollapsible dt.collapsibleHeader {
  position: static;
  float: none;
  margin: 0;
  padding: 0 0 0 2em;
  line-height: 1em;
  cursor: pointer;
  display: inline;
  }
.collapsible .collapser.collapsed:after {
  content:" ▶"
  }
.collapsible .collapser.expanded:after {
  content:" ▼"
  }

/*---------- CONTENT TYPE ICONS ----------*/
.icons-on .contenttype-folder {
  background:url(../images/icons-sprite.png) no-repeat 0 -1599px;
  display:inline-block;
  padding-left:19px;
  }
.icons-on .contenttype-document {
  background:url(../images/icons-sprite.png) no-repeat 0 -1800px;
  display:inline-block;
  padding-left:19px;
  }
.icons-on .contenttype-news-item {
  background:url(../images/icons-sprite.png) no-repeat 0 -2000px;
  display:inline-block;
  padding-left:19px;
  }
.icons-on .contenttype-event {
  background:url(../images/icons-sprite.png) no-repeat 0 -2201px;
  display:inline-block;
  padding-left:19px;
  }
.icons-on .contenttype-topic {
  background:url(../images/icons-sprite.png) no-repeat 0 -2401px;
  display:inline-block;
  padding-left:19px;
  }
.icons-on .contenttype-image {
  background:url(../images/icons-sprite.png) no-repeat 0 -2600px;
  display:inline-block;
  padding-left:19px;
  }
.icons-on .contenttype-link {
  background:url(../images/icons-sprite.png) no-repeat 0 -2996px;
  display:inline-block;
  padding-left:19px;
  }
.icons-on img[alt='File'] {
  margin-right:3px;
  }
/* Add new */
#plone-contentmenu-factories li a {
  background:url(../images/icons-sprite.png) no-repeat 1px -1199px;
  display:block;
  padding-left:17px;
  }
#plone-contentmenu-factories li a:hover {
  background-color:#fff;
  background-position:1px -2799px;
  }
#plone-contentmenu-factories li .contenttype-folder {
  background-position:1px 2px;
  }
#plone-contentmenu-factories li .contenttype-folder:hover {
  background-position:2px -1598px;
  }
#plone-contentmenu-factories li .contenttype-document {
  background-position:1px -199px;
  }
#plone-contentmenu-factories li .contenttype-document:hover {
  background-position:2px -1799px;
  }
#plone-contentmenu-factories li .contenttype-news-item {
  background-position:1px -399px;
  }
#plone-contentmenu-factories li .contenttype-news-item:hover {
  background-position:2px -1999px;
  }
#plone-contentmenu-factories li .contenttype-event {
  background-position:1px -599px;
  }
#plone-contentmenu-factories li .contenttype-event:hover {
  background-position:2px -2199px;
  }
#plone-contentmenu-factories li .contenttype-topic {
  background-position:1px -800px;
  }
#plone-contentmenu-factories li .contenttype-topic:hover {
  background-position:2px -2400px;
  }
#plone-contentmenu-factories li .contenttype-image {
  background-position:1px -999px;
  }
#plone-contentmenu-factories li .contenttype-image:hover {
  background-position:2px -2599px;
  }
#plone-contentmenu-factories li .contenttype-file {
  background-position:1px -1199px;
  }
#plone-contentmenu-factories li .contenttype-file:hover {
  background-position:2px -2799px;
  }
#plone-contentmenu-factories li .contenttype-link {
  background-position:1px -1395px;
  }
#plone-contentmenu-factories li .contenttype-link:hover {
  background-position:2px -2995px;
  }
#plone-contentmenu-factories #settings {
  background-image:none;
  padding:0;
  }

}

@media only screen and (max-width: 767px) {
body {
  min-width:320px;
  }
div.row {
  float:none;
  }
div.cell {
  float:none;
  left:auto;
  margin-left:0 !important;
  width:auto;
  }
#visual-portal-wrapper {
  background:#fff;
  }
#portal-top,
#portal-footer-wrapper {
  background:transparent;
  }
#portal-footer-inner {
  padding:0 15px;
  }
#portal-header {
  padding:0;
  }
#portal-personaltools-wrapper {
  position:absolute;
  right:7px;
  top:7px;
  }
#portal-personaltools {
  margin:0;
  }
#portal-siteactions {
  border-radius:20px;
  float:none;
  padding-right:150px
  }
#portal-searchbox {
  float:none;
  height:60px;
  margin:auto;
  }
#portal-searchbox .searchField {
  font-size:1.50em;
  line-height:1em;
  }
#portal-searchbox .LSResult {
  left:0;
  right:auto;
  top:60px;
  }
.livesearchContainer {
  width:277px;
  }
#portal-logo {
  display:block;
  margin:0;
  text-align:center;
  }
#portal-logo img {
  margin:1em 0;
  }
#theme-globalnav.mobileMenuOn {
  display:none;
  }
#portal-globalnav-mobile {
  background:#e2ebf0;
  border:0;
  border-radius:20px;
  display:block;
  font-size:1.5em;
  line-height:1.5em;
  margin:0.5em auto;
  max-width:100%;
  min-width:150px;
  padding:0.3em 0.5em;
  }
#theme-globalnav {
  background:#7dadd2;
  float:none;
  padding:1em 0;
  width:100%;
  }
#theme-globalnav li,
#theme-globalnav li a,
#theme-globalnav li a.hasChildrens {
   display:block;
  }
#theme-globalnav li {
  display:inline-block;
  float:none;
  margin-left:1%;
  width:48%;
  }
#theme-globalnav li a {
  height:auto;
  }
#theme-globalnav li a:hover,
#theme-globalnav li.selected a,
#theme-globalnav li:hover a.hasChildrens {
  background:#5780a9;
  }
#theme-globalnav li ul {
  display:none !important;
  }
#portal-breadcrumbs {
  float:none;
  padding:1em;
  }
#portal-languageselector {
  display:block;
  float:none;
  margin:1em 0;
  }
#visual-portal-wrapper,
#portlets-in-header,
.manageInHeaderPortletsLink,
#portal-columns,
#portal-column-content.cell,
#portal-column-content .cell,
#portal-column-one,
#portal-column-two,
#portal-footer-wrapper {
  width:auto !important;
  }
#portlets-in-header,
.manageInHeaderPortletsLink,
#portal-footer-wrapper {
  padding:0;
  }
#portal-columns {
  margin:0;
  }
#content {
  margin:0 15px;
  }
h1 {
  border-radius:20px !important;
  margin:0 -15px !important;
  padding:4px 15px !important;
  }
#content-core {
  padding:0;
  }
.carousel-banners,
.carousel-slider,
.carousel-banner {
  max-width:100% !important;
  }
.carousel-image img {
  height:auto;
  width:auto;
  }
.carousel-image img,
div.carousel-text {
  border-radius:0;
  }
#portal-column-one .portletHeader,
#portal-column-two .portletHeader {
  border-radius:0;
  }
.portletStaticText img {
  width:100%;
  }
dd.portletItem .navTreeItem a,
.portletNews .portletItem a,
.portletEvents .portletItem a {
  max-width:470px;
  }
#dashboard-portlets1,
#dashboard-portlets2,
#dashboard-portlets3,
#dashboard-portlets4 {
  margin-right:0;
  width:100%;
  }

}

@media only screen and (max-width:480px) {
.carousel-banners,
.carousel-slider,
.carousel-banner,
.carousel-image img {
  height:270px !important;
  }
}

@media only screen and (max-width:370px) {
.carousel-banners,
.carousel-slider,
.carousel-banner,
.carousel-image img {
  height:200px !important;
  }
}

@media print {

body {
  font-family:"Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
  font-size:11pt;
  }
h1, h2, h3, h4, h5, h6 {
  font-weight:bold;
  line-height:125%;
  page-break-inside:avoid;
  page-break-after:avoid;
  }
a {
  border-bottom:0.5pt solid #000;
  color:#000;
  text-decoration:none;
  }
.documentDescription {
  font-weight:bold;
  }
pre {
  border:1pt dotted #000;
  font-size:8pt;
  overflow:auto;
  padding:1em;
  white-space:pre;
  }
table.listing,
table.listing td {
  border:1pt solid #000;
  border-collapse:collapse;
  }
table.listing td,
table.listing th {
  padding:6px;
  }
div.pageBreak {
  page-break-before:always;
  }
#content dt {
  margin:1em 0 0.625em;
  }
#content p, #content table {
  margin-bottom:0.625em;
  margin-top:0.625em;
  }
#content .documentDescription, #content #description {
  margin:0.5em 0 1.31em;
  }
div.top,
#portal-logo,
#portal-siteactions,
.hiddenStructure,
#portal-searchbox,
#theme-globalnav,
#portal-globalnav-mobile,
#portlets-in-header,
#portlets-footer,
#portlets-above,
#portlets-below,
.carousel,
#portal-personaltools,
#portal-breadcrumbs,
#edit-bar,
.carousel,
#portlets-in-header,
#portal-column-one,
#portlets-above,
#portlets-below,
#portal-column-two,
#portlets-footer,
#portal-languageselector,
.contentViews,
.contentActions,
.help,
.legend,
.portalMessage,
.documentActions,
.netscape4,
#viewlet-below-content .reply,
#viewlet-below-content .discussion,
#portal-footer,
#portal-colophon,
.skipnav,
#ajax-spinner,
#review-history,
#content-history,
.listingBar,
.link-presentation,
input.standalone,
.overlay,
.managePortletsFallback,
.close,
.link-parent,
.draggingHook,
#foldercontents-order-column,
input.context,
.visualNoPrint {
  display:none;
  }
.image-left {
  border:0.4pt solid #000;
  clear:left;
  float:left;
  margin:0.5em 1em 0.5em 0;
  }
.image-inline {
  float:none;
  }
.image-right {
  border:0.4pt solid #000;
  clear:right;
  float:right;
  margin:0.5em;
  }
dd.image-caption {
  margin:0;
  padding:0;
  text-align:left;
  }
dl.captioned {
  padding:0.8em;
  }
.newsImageContainer {
  float:right;
  margin:0 0 0.5em 1em;
  width:16em;
  }
.tileImage {
  border:0.4pt solid #000;
  float:right;
  margin:0 0 0.5em 0.5em;
  }
  
}